<?php 

	$mailer = new mailer();
	
	$mailer->addAddress($user['email']);
	
	$mailer->Subject = "{$btc['network']} Deposit";

	$TABLE = $mailer->table(array(
		array("Reference", $tx_data['tx_no']),
		array("Account", $tx_data['account']),
		array("Amount", "{$currency}{$tx_data['amount']}"),
		array($btc['network'], $btc['rate']),
		array("Date", $tx_data['date']),
		array("Description", $tx_data['description']),
		array("Status", strtoupper($tx_data['status']))
	));

	$mailer->Body = "
		<section>
			Dear {$user['fname']}, <br>
			This is to inform you that you {$btc['network']} deposit has been approved! <br> Review deposit information below:
			<hr>
			{$TABLE}
		</section>
	";

	$mailer->send();
	
